XIN NGHi PHEP - Nghi phép #11681
Xin nghi phép
28/04/2025 06:52 - Pham Thuy Linh

Status: Tao mdi Start date: 28/04/2025

Priority: Trung binh Due date:

Assignee: Pham Thuy Linh % Done: 100%
Spent time: 0.00 hour

Description

Em xin nghi phép bu6i sang ngay 28/04/2025 a.

History

#1 - 28/04/2025 08:58 - Vii Hoi
- Assignee changed from Vi Hji to Trén Thj Linh Giang

- % Done changed from 0 to 100

#2 - 29/04/2025 12:37 - Phal m Thuy Linh
- Assignee changed from Tran Thj Linh Giang to Phal m Thuy Linh
